<?php  

  session_start();
  error_reporting(0);
   include("../db.php");
	 include("../all_query.php");
		

	 if(isset($_SESSION['loan_crm_username']) && isset($_SESSION['loan_crm_password']))
	{
		  
		  $id = $_GET['id'];
		  
		  $action_date =  date('Y-m-d');
		  $action_time =  date('h:i A');
		  $action_by = $_SESSION['login_name'];
		  
		  
		  mysqli_query($conn,"update `case_forward` set forward_status = 'Done' , action_date= '$action_date' , action_time = '$action_time',  action_by = '$action_by'  where id = $id ");
		  
		  echo "Done Successfully!";
		  
	}
	
	
	?>